/* --------------------------------------------- */
/*  Symantec Specific                            */
/* --------------------------------------------- */

body {
	font: 12px Arial, 'Lucida Grande', Geneva, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
}

.hidden {
	display: none;
}

.spacer {
	padding: 5px;
}

.im-sclBkmrkWdgtMrgnTop {
	margin-top: 0.2em;
}

div.home .im_question-box {
	padding: 10px 0px 0px 20px;
}

.im_question-box {
	padding: 5px 0px 0px 20px;
}

.im_question-box table {
	width: 100%;
	padding: 5px;
	margin: 0px;
}

.im_question-box table td:last-child {
	width: 17px;
}

.im-answer {
	border: 0;
	padding: 5px 0px;	
}

.im-paginationtop {
	background: none;
	border: 0;
	float: right;
	margin-top: 15px;
}

.im-paginationbottom {
	background: none;
	border: 0;
	float: right;
	margin-top: 15px;
}

.im-answers-separator {
}

table.twocolumnlist {
	border-width: 0px;
	width: 100%;
}

.twocolumnlist {
	width: 100%;
}

.twocolumnlist td {
	vertical-align: top;
	width: 50%;
}

.twocolumnlist ul li {
	list-style-type: none;
}

.threecolumnlist {
	width: 100%;
}

.threecolumnlist td {
	vertical-align: top;
}

.threecolumnlist ul li {
	list-style-type: none;
}

li.emptylistitem {
	height: 20px;
}

.leftcentercolumn .node ul.simplehorizontallist {
	margin: 0;
}

.leftcentercolumn h1 {
	padding-bottom: 5px;
}

ul.simplehorizontallist {
	width: 100%;
	list-style: none;
}
  	  
ul.simplehorizontallist li {
	float: left;
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}

ul.simplehorizontallist li ul li {
	float: none;
}

ul.simplehorizontallist li.nofloat {
	float: none;
	border-top: thin dotted #cdcbcb;
}

.nofloat {
	float: none;
}

div.hr {
	border-bottom: 1px solid #cccccc;
	background: none;
	height: 100%;
}

div.tabshown {
	visibility: visible;
}

div.tabhidden {
	visibility: hidden;
	display: none;
}

.tabdisplay {
}

div.landingproductnotice {
	width: 100%;
}

div.landingproducttopics {
/**	border: thin solid #cfcdcb;*/
}

div.landingproducttopics ul {
	float: left;
	clear: none; /* override symantec generic ul rule */
	width: 345px;
}

div.landingproducttopics ul li {
	list-style: none;
}

div.landingproducttopic {
	margin: 20px;
}
/*
Fix for 1649 Prashant Sharma 
*/
div.landingproducttopic h3 {
	font-size: 12pt;
	color: #d84704;
}

div.landingproducttopic h4 {
	margin-top: 12pt;
	font-weight: bold;
}

div.landingproductassociated li {
	list-style: none;
}

div.productreleasedetailscontent {
	padding: 20px;
}

div.productreleasedetailscontent label {
	text-align: right;
	float: left;
	width: 360px;
	margin-left: -205px;
}

div.productreleasedetailscontent span {
	text-align: left;
	width: 240px;
	padding: 10px;
}

div.productreleasedetailscontent div.productversion p {
	margin-left: 165px;
}

div.gradationheading {
	/*background: transparent url(../images/heading_gradation.jpg) repeat-x scroll center bottom; */
	padding: 2px 5px;
	height: 23px;
}

div.gradationheadingleft {
	float: left;
	position: relative;
	top: -2px;
}

div.gradationheadingright {
	float: right;
}

span.contentlistname {
	font-size: 18px;
	padding-right: 12px;
}

br.clear {
	clear: both;
}

div.producttitle h1 {
	display: inline;
	padding-right: 5px;
}

div.productlisting {
	padding: 20px 20px 20px 10px;
}

div.productlisting div.listmenu {
	float: left;
	width: 180px;
}
div.productlisting div.listmenu span {
	margin-left: 10px;
}

div.productlisting div.listmenu ul {
	margin-left: 10px;
}

div.listmenu ul li {
	list-style: none;
}

div.productlisting div.listcontent {
	padding-left: 195px;
}

div.productlisting div.listcontent ul {
	margin: 20px 0 20px 0;
	clear: none;
}

div.productlisting div.listcontent li {
	list-style: none;
	margin-top: 10px;
	margin-left: 17px;
	margin-bottom: 10px;
}

div.productlisting div.listheading {
	border-bottom: thin dotted #cdcac8;
	text-align: right;
	padding: 20px 20px 15px 20px;
}

div.productlisting div.listfooting {
	border-top: thin dotted #cdcac8;
	text-align: right;
	padding: 15px 20px 2px 20px;
}

div.squeezein {
	padding-bottom: 20px;
	padding-top: 20px;
}

div.columnar {
	float: left;
}

div.home div.im_question-box div.landinginput {
	width: 300px;
}

div.landinginput {
	width: 300px;
/*	padding-right: 8px;*/
	margin-left: 10px;
	margin-right: 7px;
}

div.landingbutton {
	padding-top: 0px;
	margin-right: 2px;
}

span.landingbutton {
	vertical-align: bottom;
	padding-left: 2px;
}

div.homelanding div.nofloat {
	border-top: thin dotted #cdcbcb;
	width: 100%;
	margin: 20px 0px;
}

div.homelandingtopic {
	width: 354px;
	float: left;
	margin-right: 20px;
	margin-left:17px;
}

div.rightlandingtopic {
	margin-right: 0px;
	margin-left: -2px;
}

div.menucolumn {
	float: right;
	width: 180px;
	margin-top: 2.85%;
}

div.menucolumn li {
	list-style: none;
	margin-top: 7px;
}

div.mainBdyWrapTxtTc {
	padding: 6px 10px;
}
.mainBdyWrapTxtTc{

font-size:12px !important;
background-color:#FFFFFF;

}
div.detailmeta {
	width: 200px;
	float: right;
}

div.detailmeta div.mainBdyWrapBdy {
	padding: 20px;
}

div.detailmeta div.content ul, div.detailmeta div.contentForIE ul {
	margin: 0px;
	z-index: 999;
}

div.detailmeta div.content ul li, div.detailmeta div.contentForIE ul li {
	list-style: none;
	z-index: 999;
}

div.detailmeta div.content br, div.detailmeta div.contentForIE br {
	height: 20px;
	z-index: 999;
}

div.contentForIE {
	position: relative;
	z-index: 999;
}

div.attr h3 {
	margin-top: 0px !important;
	display:inline;
}

div.mainBdyWrapBdy {
	padding-bottom: 0px;
	margin-top:15px;
	
}
/*did the changes in below CRQ000000492583:Added by Anil on 23/04/2012  add two new proprty font-size and font-family and color*/
div.internalbuffer {
	padding: 20px;
	*float: left;
	*clear: both;
	font-size:	12pt !important	;
	font-family: Arial !important;
	Color: #444444;
	line-height:normal;
}

span.searchresultstitleproductlink {
	color: #416E00;    /* CRQ000000715743 Change the Support Site colour from orange to green */
	font-size: 12px;
	font-weight: bold;
}

span.searchboxtitletips {
	color: #416E00;  /* CRQ000000715743 Change the Support Site colour from orange to green */
	font-size: 11px;
	float: right;
	margin-right:16%;
}

div.searchtipsbody {
	padding: 20px 0px;
}

div.searchtipsbody li {
	color: #555555;
	padding-top: 5px;	
}

h3.searchboxtitle {
	width: 515px;
}

div.searchresultsbody {
	padding: 10px 10px;
}

div.centerportletbody {
	padding: 10px 20px;
}

div.searchresultsfacets {
	padding: 20px;
}

div.searchresultsfacets td {
	padding-top: 2px;
	padding-bottom: 2px;
}

div.searchresultsfacets a.facet {
	background: none;
	border: none;
	padding: 0px;
}

div.searchresultsfacets .im-facets-heading {
	font-weight: 600;
	font-size: 16px;
}

div.searchresultsfacets .im-facet {
	background: none;
}

div.searchresultsfacets .im-root-facet {
	background: none;
}

div.searchresultsfacets .im-child-facet {
	background: none;
	margin: 0px;
}

div.searchresultsfacets .im-top-facet {
	background: none;
	padding-top: 10px;	
}

div.searchresultsfacets .im-active-facet {
	margin: 0;
}

div.searchresultsfacets .im-active-facet a.facet {
	display: block;
	line-height: 16px;
	position: relative;
	z-index: 10px;
	white-space: normal;
	width: 100%;
}

div.searchresultsfacets .im-facet-remove {
	background: url(../forums/delete_16x16.gif) right no-repeat;
	margin-left: 5px;
	padding-left: 16px;
}

div.searchresultsfacets span.im-facet-count {
	color: #416E00;   /* CRQ000000715743 Change the Support Site colour from orange to green */
}

span.im-facet-count {
	color: #416E00;    /* CRQ000000715743 Change the Support Site colour from orange to green */
}

div.searchresultsrightcolumn h4 {
	font-size: 100% !important;
	margin: 0px !important;
}

div.searchresultsrightcolumn ul {
	margin: 0px !important;
	padding: 0px !important;
}

div.searchresultsrightcolumn li {
	padding: 0px !important;
	margin-left:7px;
}

h3.portlet_title {
	font-size: 100% !important;
}

div.portlet_title {
	background: #B9B9B9 none repeat scroll 0 0;
	color: #000000;
	border: none;
	padding: 5px 10px;
	font-weight : bold;
}	

.event3col_rndcrn_subhead_col1 {
	width: 208px !important;
}
.event3col_rndcrn_subhead_col1, 
.event3col_rndcrn_subhead_col2, 
.event3col_rndcrn_subhead_col4 {
	padding-top: 5px !important;
}

div.event3col_rndcrn_subhead_col2{
	width: 350px !important;
}

.event3col_rndcrn_row_col1 {
	width: 208px !important;
}

div.contentsubscriptionstable .event3col_rndcrn_subhead_col1 {
	width: 580px !important;
}

div.contentsubscriptionstable .event3col_rndcrn_row_col1 { 
	width: 580px !important;
}

div.cbMrgnBtmLG .event3col_rndcrn_row_col2 { 
	width: 350px !important;
}

.event3col_rndcrn_subhead {
	height: 30px !important;
}

.event3col_rndcrn_row {
	height: 45px !important;
}

.event3col_rndcrn_row_col2 {
	padding-top: 15px !important;
}

.event3col_rndcrn_row_col4 {
	color:#222222;
	float:left;
	margin-left:0;
	padding-top:15px;
	text-align:center;
}

.event3col_rndcrn_row_col5 {
	color:#222222;
	float:left;
	margin-left:0;
	padding-top:15px;
	text-align:center;
}

div.dialogcolumn {
	width: 600px;
}

/*CRQ000000557536 - The word "e"  is cut off in subscription window 
Add new property - width: 103%;
*/

div.dialogcontainer {
	text-align: left;
	border: 1px solid #EBEBEB;
	padding-bottom: 30px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #EBEBEB;
	width: 103%;
	z-index: 99999;
}

div.dialogcontainer .mainBdyWrapBdy {
	padding: 20px;
}

div.dialoglogo {
	background: #EBEBEB url(../images/symantec_new.gif) no-repeat left center;
	height: 50px;
	padding: 5px;
	
}

div.maildialoglogo {
	background: #EBEBEB url(../images/symantec_new.gif) no-repeat left center;
	height: 50px;
	padding: 5px;
	
}

div.mailpageform {
	padding-left: 40px;	
}

div.mailpageform br.spacer {
	margin: 20px;	
}

div.mailpageform label {	
	position: static;
	text-align: right;
	width: 120px;
	display: inline-block;
}

div.mailpageform p,
div.mailpageform input,
div.mailpageform textarea {
	/*margin-left: 130px;*/
	width: 300px;
	vertical-align: top;
}

div.mailpageform button {
	/*margin-left: 130px;*/
}

.email {	
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent url(http://www.symantec.com/content/en/us/images/masthead/email-icon.gif) no-repeat scroll right center;
	display: inline-block;
	padding-right: 14px;
}

.print {	
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent url("../../resources/images/print-icon.gif") no-repeat scroll right center;
	display: inline-block;
	padding-right: 14px;
}
	
#ratingsBox {
	border: 1px solid #9A9A9A;
	float: left;
	margin: 0 0 10px;
	padding: 10px;
	vertical-align: middle;
	width: 535px;
}
#radioRates {
	display: none;
}

#radioRates0 {
	display: none;
}
#radioRates1 {
	display: none;
}
.ratingConfMessage {
	color: #9B0033;
	text-align: center;
	width: 220px;
}
#ratingsBox .xmleditfield {
	font-size: 9px;
}
.ratingContainer {
	margin: 0;
	padding: 0;
	width: 140px;
}
#ratingMsgTop {
	height: 45px;
}
.ratingMessage {
	padding-bottom: 10px;
	font-size: 12px;
}
.ratingThanksMessage img {
	vertical-align: bottom;
}
#feedbackcomments {
	width: 95%;
}

div.messageBox {
}

div.messageBoxHeader {
	border-left:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	background-color: #FFFFFF;
}

div.messageBoxHeader span {
	padding: 20px;
	font-size: 16px !important;
	font-weight: bold;
}

div.message-alert {
	background-color: #F1CC31;
	color: #000000;
}

div.message-error {
	background-color: #AE0000;
	color: #FFFFFF;
}

div.message-confirmation {
	background-color: #6EA848;
	color: #FFFFFF;
}

div.message-information {
	background-color: #648DA4;
	color: #FFFFFF;
}

table.articlesubheader {
	padding-bottom: 20px;
	color: #666666;
}

.leftcentercolumn .node h1 {
	padding: 0px !important;
}

.windowShadePanelContent a:visited {
	color: #72A826 !important;  /* CRQ000000715743 Change the Support Site colour from orange to green */
}
.footer {
	/* for some reason 70% is smaller than it should be */
	font-size: 11px !important;
}
.footer a:hover {
	color: #555555 !important;
}
span.searchexperienceimage {
	padding: 5px;
}

.gradationheadingleft, gradationheadingright {
	font-size: 11px;
}

.gradationheadingright select {
	font-size: 12px;
}

div.mainBdyWrapBdy {
	height: 100% !important;
}
.mainBdyWrapBdy{
border-left:1px solid #DDDDDD;
border-right:1px solid #DDDDDD;
border-top:1px solid #DDDDDD;
border-bottom:1px solid #DDDDDD;
background-color : #FFFFFF;
}
div.content ol, div.content ul {
	list-style-position: outside;
	margin: 10px 0 5px 25px;
}

div.contentForIE ul {
	list-style-position: outside;
	z-index: 9999;
}

div.centerportletbody table {
	width: 100%;
}

div.attr ul, h3{
	clear: none;
}

.dialogcontainer .dialoglogo div.dialogclose{
	float: right;
}

div.subscriptionheading {
	float: left;
}

div.subscriptiondelivery {
	float: right;
}
#jDialogOverlay {
	background-color : #B9B9B9;
}

#slideout{
	background: #EBEBEB;
    position: absolute;
    width: 150px;
    height: auto;
	z-index: 9999;
}

#slideoutcontent {
	padding-left: 6px;
	z-index: 9999;
}

.ic_no_underline
{
    color: black;
    float: left;
}

.ic_no_underline a:active, .ic_no_underline a:hover {
    color: #416E00;    /* CRQ000000715743 Change the Support Site colour from orange to green */
    text-decoration: none;
}

.supplementalmaterials {
	border: 1px solid #B1B5B9;
	border-collapse: collapse;
}

.supplementalmaterials td {
	border: 1px solid #B1B5B9;
}


/* styles for discalimer CR - CRQ 227178*/

#disclaimer {

		/* overlay is hidden before loading */
		display:none;

		/* standard decorations */
		width:300px;
	border:2px solid black;	
	background-color: white;
	padding: 0px 10px 10px 10px;
	}

	#disclaimer div {
		padding:10px;
		border:1px;
		background-color:#FFFFFF;
		font-color:#000000;
		font-family:"lucida grande",tahoma,verdana,arial,sans-serif	
	}

	#disclaimer h2 {
		margin:1px;
		margin-bottom:0px;	
		text-align:center;
	}
/*Css added for Q4 CRQ new compass header Style changes*/
.styled-select {
   width: 180px;
   height: 28px;
   overflow: hidden;
   background: #444;

}
.styled-select select {
   background: url(../../resources/images/lightGray-dropDownArrow.png) no-repeat center #444;
   width: 330px;
   padding: 5px;
   font: bold 12px Arial;
   color: #d9d9d9;
   border: 1px solid #ccc;
   height: 28px;
}
.divouterborder{
	background :none repeat scroll 0 0 transparent;
	border:8px solid #D3D3D3;
	height:92px;
	width: 745px;
}
.divmidborder{

	background : none repeat scroll 0 0 transparent;  
	border:8px solid #FFFFFF; 
	height:75px;
}

.divinnerborder{
	background-color :#d3d3d3;
	height:76px;
	position:relative;
	width: 100%;
}
.prodlandingdiv{
	background-color :#d3d3d3; 
	border:7px solid #D3D3D3;
	height: 750px;
	width: 745px;
}
.prodlandinginnerdiv{
background-color :#FFFFFF;
height :748px
}
.h3style{
color :#444444 !important;
margin-left:9px !important;
}
.mainbdynewcss {
	padding-bottom: 0px;
	margin-right:10px;
	/background-color :#E8E8E8
}

